Fix output parameter names
Status: Closed

Priority: Normal
Assignee: Victor Olaya
Category: Processing/Core

Affected QGIS version:2.8.2
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 20841

Description

There are many algorithms where the output parameter name is not consistent with the type of output.
E.g. "Raster Output” when the output is a vector file.
It happens less frequently with input layer parameters too...

History

#1 - 2015-05-12 02:11 PM - Giovanni Manghi
- Status changed from Open to Feedback

can you make an example of a tool that misbehave as you describe?

#2 - 2015-05-12 02:52 PM - Giovanni Allegri
- Status changed from Feedback to Closed

I've just verified that it's a italian translation issue. "Output layer" is translated both as "Vettore in uscita" and "Raster in uscita" (

https://www.transifex.com/projects/p/QGIS/viewstrings/#it/qgis-application/39651620?qg=output%20layer).

The translation should simply "Layer/Strato in uscita".

I'll close the issue and reopen it as a translation one.

#3 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
https://www.transifex.com/projects/p/QGIS/viewstrings/#it/qgis-application/39651620?q=output%20layer

